@charset "UTF-8";
/* CSS Document */

	
/* コンテンツ 文字小 --------------------*/	


#content h1 {
	font-size:220%;
	line-height:120%;
	}

.post p {
	font-size:110%;
	line-height:170%;
	}
		
.post h2{
	font-size:170%;
	}
.post h3 {
	font-size:135%;
	line-height:160%;
	}
	
p.postinfo {
	font-size:100%;
	}	
	
.post table {
	font-size:110%;
	line-height:170%;
	}


ul.list li {
	font-size:110%;
	}		


/* ニュースペーパー--------------------*/	

ul.news-p li {
	font-size:110%;
	}
	
	
/* BS日テレ「元気な明日」--------------------*/	
	.movie {
		font-size:110%;
		line-height:170%;
		}
		.movie span.m-title {
		font-size:135%;
		line-height:160%;
		}

/* 要介護認定事務の一部見直しに関するQ&A集--------------------*/
.youkaigo {
	font-size:110%;
	}

/* 全国大会--------------------*/	
ul.taikai {
	font-size:110%;
	}
			
/* トップページ--------------------*/		
ul.top-kiji {
	font-size:110%;
	line-height:170%;
	}
	
ul.top-kiji-member {
	font-size:110%;
	line-height:170%;
	}
	
ul.top-kiji-kenshu {
	font-size:110%;
	line-height:170%;
	}

#content-home h3 {
	font-size:110%;
	line-height:170%;
	}

.pickup {
	font-size:110%;
	line-height:170%;
	}